/*--- Avanquest WebEasy Page Style ---*/


.cc112              { /* Common */
	font            : 26pt 'Monotype Corsiva';
	color           : #004458;
	}
.cc113              { /* Common */
	clip            : rect(0.00pt,768.00pt,9.75pt,0.00pt);
	}
.cc114              { /* Common */
	font            : 24pt 'Baskerville Old Face';
	color           : #c0c0c0;
	}
.cc115              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc116              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc117              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc118              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc119              { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc120              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc121              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc122              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc123              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e48            { /* refuge_longhorns014006.g... */
	background      : transparent url(refuge_longhorns014006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 765.00pt;
	height          :1649.25pt;
	}
span#e47            { /* refuge_longhorns001007.j... */
	background      : transparent url(refuge_longhorns001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :   3.00pt;
	width           : 710.25pt;
	height          : 270.75pt;
	}
div#e46             { /* Est. 2017 */
	position        : absolute;
	left            : 348.75pt;
	top             : 248.25pt;
	width           : 120.00pt;
	height          :  40.50pt;
	}
span#e45            { /* refuge_longhorns002007.j... */
	background      : transparent url(refuge_longhorns002007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 292.50pt;
	width           : 768.00pt;
	height          :   9.75pt;
	}
span#e44            { /* refuge_longhorns002006.j... */
	background      : transparent url(refuge_longhorns002006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 282.75pt;
	width           : 768.00pt;
	height          :   9.75pt;
	}
div#e43             {
	position        : absolute;
	left            : 171.00pt;
	top             : 886.50pt;
	width           : 436.50pt;
	height          : 327.00pt;
	}
div#e42             { /* Australia:  \ \Gail Bulm... */
	position        : absolute;
	left            : 324.75pt;
	top             : 324.75pt;
	width           : 396.00pt;
	height          : 471.00pt;
	}
div#e41             { /* Copyright (C) 2018 Refug... */
	position        : absolute;
	left            :   0.00pt;
	top             :1626.75pt;
	width           : 768.00pt;
	height          :  16.50pt;
	}
img#e40             { /* refuge_longhorns014002.j... */
	position        : absolute;
	left            : 470.25pt;
	top             : 815.25pt;
	width           : 246.75pt;
	height          :  68.25pt;
	}
img#e39             { /* refuge_longhorns014001.g... */
	position        : absolute;
	left            :  69.75pt;
	top             : 815.25pt;
	width           : 213.75pt;
	height          :  64.50pt;
	}
div#e38             { /* Steers */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 427.50pt;
	top             : 284.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e37             { /* Calves */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 363.00pt;
	top             : 283.50pt;
	width           :  48.00pt;
	height          :  18.75pt;
	}
div#e36             { /* Home */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 109.50pt;
	top             : 283.50pt;
	width           :  48.75pt;
	height          :  18.75pt;
	}
div#e35             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 163.50pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e34             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 282.75pt;
	top             : 282.75pt;
	width           :   6.75pt;
	height          :  15.75pt;
	}
div#e33             { /* Cows */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 227.25pt;
	top             : 284.25pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e32             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 351.75pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e31             { /* Heifers */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 289.50pt;
	top             : 284.25pt;
	width           :  57.00pt;
	height          :  15.75pt;
	}
div#e30             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e29             { /* Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 579.75pt;
	top             : 283.50pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e28             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 489.00pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e27             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 572.25pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e26             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 220.50pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e25             { /* Bulls */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 169.50pt;
	top             : 284.25pt;
	width           :  48.00pt;
	height          :  15.75pt;
	}
div#e24             { /* Embryos */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 496.50pt;
	top             : 284.25pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#e23             { /* Comments */
	position        : absolute;
	left            :  71.25pt;
	top             : 591.75pt;
	width           : 184.50pt;
	height          :  14.25pt;
	}
form#f22            { /* formmail.php  */
	position        : absolute;
	left            :  69.75pt;
	top             : 354.75pt;
	width           : 180.75pt;
	height          : 263.25pt;
	}
fieldset#e22        { /* formmail.php  */
	background-color: transparent;
	}
legend#e21          { /* Contact Details */
	position        : absolute;
	left            :   2.25pt;
	top             :   2.25pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
label#e20           { /* Name */
	position        : absolute;
	left            :   0.00pt;
	top             :  27.75pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e19           { /* Text Name Name  */
	position        : absolute;
	left            :  71.25pt;
	top             :  24.00pt;
	width           : 113.25pt;
	}
label#e18           { /* Address */
	position        : absolute;
	left            :   0.00pt;
	top             :  43.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e17           { /* Text Address Address  */
	position        : absolute;
	left            :  71.25pt;
	top             :  42.00pt;
	width           : 113.25pt;
	}
label#e16           { /* City */
	position        : absolute;
	left            :   0.00pt;
	top             :  61.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e15           { /* Text City City  */
	position        : absolute;
	left            :  71.25pt;
	top             :  60.00pt;
	width           : 113.25pt;
	}
label#e14           { /* State */
	position        : absolute;
	left            :   0.00pt;
	top             :  79.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e13           { /* Text State State  */
	position        : absolute;
	left            :  71.25pt;
	top             :  78.00pt;
	width           : 113.25pt;
	}
label#e12           { /* Postal code */
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e11           { /* Text Zip Postal code  */
	position        : absolute;
	left            :  71.25pt;
	top             :  96.00pt;
	width           : 113.25pt;
	}
label#e10           { /* Phone */
	position        : absolute;
	left            :   0.00pt;
	top             : 115.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e9            { /* Text Phone Phone  */
	position        : absolute;
	left            :  71.25pt;
	top             : 114.00pt;
	width           : 113.25pt;
	}
label#e8            { /* E-mail */
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e7            { /* Text Email E-mail  */
	position        : absolute;
	left            :  71.25pt;
	top             : 132.00pt;
	width           : 113.25pt;
	}
label#e6            { /* Country */
	position        : absolute;
	left            :   0.00pt;
	top             : 151.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
select#e5           { /* Combo Box Country Countr... */
	position        : absolute;
	left            :  71.25pt;
	top             : 150.00pt;
	width           : 119.25pt;
	}
label#e4            { /* Comments */
	position        : absolute;
	left            :   0.00pt;
	top             : 169.50pt;
	width           : 184.50pt;
	height          :  14.25pt;
	}
textarea#e3         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :   4.50pt;
	top             : 185.25pt;
	width           : 179.25pt;
	height          :  51.00pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :   6.75pt;
	top             : 247.50pt;
	width           :  90.75pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 100.50pt;
	top             : 247.50pt;
	width           :  90.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(blue-leather-1.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
